1.0.1: Fix installation-bug (added postinst + prerm)
[enigma2-plugins.git] / epgbackup / CONTROL / postinst
1 #!/bin/sh
2
3 chmod u+x /usr/lib/enigma2/python/Plugins/Extensions/EPGBackup/EPGBackup.sh
4 /usr/lib/enigma2/python/Plugins/Extensions/EPGBackup/EPGBackup.sh install
5 exit 0